# Create a Dataflow **POST /dataflows** Create a Dataflow. ## Servers - https://dataflownode.zerionsoftware.com/zcrypt/v1.0: https://dataflownode.zerionsoftware.com/zcrypt/v1.0 () ## Authentication methods - Oauth2 ## Parameters ### Body: application/json (object) - **body** (string) { "name": "new_dataflow", "description" : "dataflow description" } - **description** (string) description of the Dataflow - **enable_error_email_notifications** (string) Indicates if the error email notifications will be enabled. - **error_notification_email** (string) The email or email addresses to send error notifications to. Multiple emails must be separated by a comma. - **name** (string) name of the Dataflow ## Responses ### 200 OK #### Body: application/json (object) - **created_by** (string) name of entity that created the Dataflow - **created_date** (string) Creation date of the Dataflow - **modified_by** (string) name of entity last modified the Dataflow - **modified_date** (string) Modified date of the Dataflow - **id** (string) id of the Dataflow - **description** (string) description of the Dataflow - **enable_error_email_notifications** (string) Indicates if the error email notifications will be enabled. - **error_notification_email** (string) The email or email addresses to send error notifications to. Multiple emails must be separated by a comma. - **name** (string) name of the Dataflow - **owning_entity** (string) owner of the Dataflow - **trusted_entities** (array) [Powered by Bump.sh](https://bump.sh)